Plug-in version is not installed message after installing Flash Player

Asked By 50 points N/A Posted on -
qa-featured

I need help. We were trying to install the flash player but right after it completed, it said the plug-in version is not installed. I have Windows 7 Pro 64-bit and IE 10. We found 2 versions for Windows, the ActiveX for IE and Plug-in for non-IE. I installed the latter. Do I need to install the ActiveX first?

SHARE
Answered By 0 points N/A #199893

Plug-in version is not installed message after installing Flash Player

qa-featured

Hello Cynthia, since you’re using IE definitely you should have Active
X. That is very much needed in IE. Chrome doesn’t have any need for that except plug ins.  The Active X for IE and the plug in for other type of browser, are separate installers. You definitely needed the Active x and the plug in to play video files. 

Login/Register to Answer

Related Questions